CSG_SPHERICALORDER(1)

NAME

csg_sphericalorder - Part of the VOTCA package

SYNOPSIS

csg_sphericalorder [OPTIONS]

csg_sphericalorder [--help]

DESCRIPTION

!! EXPERIMENTAL !! Calculate spherical order parameter.
 Needs non-spherical beads in mapping.

OPTIONS

Allowed options:

  -h [ --help ] display this help and exit
  --verbose be loud and noisy
  --verbose1 be very loud and noisy
  -v [ --verbose2 ] be extremly loud and noisy
  --top arg atomistic topology file
  --filter arg (=*) filter molecule names
  --radialcut arg (=0) radial cutoff: distance from center where bead is
                        considered
  --minrad arg (=0) minimal distance a parcle has to be apart from center
                        to be considerd
  --refmol arg Reference molecule
  --rbinw arg (=0) Do multiple r_bins multiple histograms

Mapping options:

  --cg arg coarse graining mapping and bond definitions
                        (xml-file)
  --map-ignore arg list of molecules to ignore separated by ;
  --no-map disable mapping and act on original trajectory

Trajectory options:

  --trj arg atomistic trajectory file
  --begin arg (=0) skip frames before this time (only works for
                        Gromacs files)
  --first-frame arg (=0) start with this frame
  --nframes arg process the given number of frames

AUTHORS

Written and maintained by the VOTCA Development Team <devs@votca.org>

COPYRIGHT

Copyright 2009-2024 The VOTCA Development Team (http://www.votca.org)

Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at

       http://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.